Bug 831166 - [RHEV-H deployment guide] The boot partition of rhev-h doesn't exist in rhev-h 6.3
[RHEV-H deployment guide] The boot partition of rhev-h doesn't exist in rhev-...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 07:40 EDT by yuanquan chen
Modified: 2014-03-12 03:05 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 916031 (view as bug list)
Environment:
Last Closed: 2013-02-26 23:01:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yuanquan chen 2012-06-12 07:40:50 EDT
Description of problem:
The boot partition of rhev-h doesn't exist in rhev-h 6.3


Version-Release number of selected component (if applicable):
rhevh-6.3-20120606.3.el6


How reproducible:
100%


Steps to Reproduce:
1. open the deploy guide doc "4.2.3. Storage Parameters"
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Hypervisor_Deployment_Guide/sect-Deployment_Guide-RHEV_Hypervisor_Kernel_Parameters_and_Automated_Installation-Storage_parameters.html
2. check the guide description about boot partition, boot a host installed rhev-h 6.3 and check the partitions of the disk which the rhev-h install to.
  
Actual results:
The boot partition of rhev-h doesn't exist in rhev-h 6.3


Expected results:
The introduction about boot partition "The Boot partition is always omitted, and therefore defined as the fixed size of 50 MB." in deployment guide should be removed.


Additional info:
Comment 12 Mike Burns 2012-09-20 10:48:22 EDT
I would like to make sure that we document somewhere that the old method of specifying storage_vol will still work. 

The old method where order matters and it's just : delimited numbers will work

The new method of any order, SIZE,PARTITION:SIZE,PARTITION will also work.

Note You need to log in before you can comment on or make changes to this bug.